import * as types from "./type";
const ad = {
  state: {
    // __wxConfig.envVersion !== "release"
    gdt_vid: ""
  },
  mutations: {
    [types.SET_GDT_VID](state, data) {
      state.gdt_vid = data;
    }
  },
  actions: {
    setGDTVID({ commit }, params) {
      commit(types.SET_GDT_VID, params);
    }
  }
};
export default ad;
